#!/sbin/svc
#  @@NAME@@, @@DESC@@

MYLISTING="@@DESC@@"
CONTROL_GROUP="conf"
MYCFG="@@CFGFILE@@"
MYVERSION="1.4"



depend() {
	std_depends "gcf-out-scream" "${MYCFG}"
}

start() {
	daemonize /usr/bin/gcf-out-scream --config "${MYCFG}" \
		--user "daemon" --group "daemon" --groups "data,inst,instcfg"
}

stop() {
        kill_pid
}
